.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

body {
  background: #FAFAFA;
}

.classification {
  width: 100%;
  height: 52px;
  background: #003E95;
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 9999;
}

.classification .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.about_content {
  width: 100%;
  height: auto;
  padding: 262px 0 120px;
}

.about_content .content {
  width: 100%;
  height: auto;
}

.about_content .content .content1 {
  width: 100%;
  height: auto;
}

.about_content .content .content1 .title_box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.about_content .content .content1 .title_box p {
  color: #222;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about_content .content .content1 .title_box a {
  margin-top: 20px;
  width: 114px;
  height: 42px;
  border-radius: 4px;
  border: 1px solid #222;
  background: #FAFAFA;
  color: #222;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
}

.about_content .content .content1 .title_box a:hover {
  border: 1px solid #003E95;
  background: #003E95;
  color: #fff;
}

.about_content .content .content1 img {
  margin-top: 80px;
  width: 100%;
  height: auto;
}

.about_content .content .content2 {
  width: 100%;
  height: auto;
  background: #FFFFFF;
  padding: 100px 0 75px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 0 0 16px 16px;
}

.about_content .content .content2 .content_l {
  padding: 0 75px 0 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.about_content .content .content2 .content_l .content_title {
  color: #222;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about_content .content .content2 .content_l .content_desc {
  margin-top: 40px;
  width: 460px;
}

.about_content .content .content2 .content_l .content_desc p {
  margin: 5px 0;
  text-indent: 2em;
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 171.429% */
}

.about_content .content .content2 .content_l a {
  margin-top: 70px;
  width: 134px;
  height: 42px;
  border-radius: 4px;
  border: 1px solid #222;
  background: #FFF;
  color: #222;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
}

.about_content .content .content2 .content_r {
  width: 734px;
  height: auto;
}

.about_content .content .content2 .content_r img {
  width: 100%;
  height: auto;
}

.about_content .content .content3 {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 80px;
}

.about_content .content .content3 .content_l {
  width: 737px;
  height: auto;
}

.about_content .content .content3 .content_l img {
  width: 100%;
  height: auto;
}

.about_content .content .content3 .content_r {
  margin-left: 87px;
}

.about_content .content .content3 .content_r .content_title {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about_content .content .content3 .content_r .content_desc {
  margin-top: 40px;
  width: 460px;
}

.about_content .content .content3 .content_r .content_desc p {
  margin: 5px 0;
  text-align: justify;
  text-indent: 2em;
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 171.429% */
}

.about_content .content .content4 {
  margin-top: 80px;
  width: 100%;
  height: auto;
  border-radius: 16px;
  background: #FFF;
  padding: 70px 120px 76px 100px;
}

.about_content .content .content4 .content4_title {
  text-align: left;
  color: #003E95;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about_content .content .content4 .box {
  margin-top: 50px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.about_content .content .content4 .box .content_l .content_title {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.about_content .content .content4 .box .content_l .content_desc {
  margin-top: 40px;
  width: 460px;
}

.about_content .content .content4 .box .content_l .content_desc p {
  margin: 5px 0;
  text-align: justify;
  text-indent: 2em;
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 171.429% */
}

.about_content .content .content4 .box .content_r {
  width: 571px;
  height: auto;
}

.about_content .content .content4 .box .content_r img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 1600px) {
  .classification {
    width: 100%;
    height: 2.925vw;
    background: #003E95;
    position: fixed;
    top: 5.0625vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .about_content {
    width: 100%;
    height: auto;
    padding: 14.7375vw 0 6.75vw;
  }
  .about_content .content {
    width: 100%;
    height: auto;
  }
  .about_content .content .content1 {
    width: 100%;
    height: auto;
  }
  .about_content .content .content1 .title_box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about_content .content .content1 .title_box p {
    color: #222;
    font-size: 2.025vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content1 .title_box a {
    margin-top: 1.125vw;
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #222;
    background: #FAFAFA;
    color: #222;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  .about_content .content .content1 img {
    margin-top: 4.5vw;
    width: 100%;
    height: auto;
  }
  .about_content .content .content2 {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    padding: 5.625vw 0 4.21875vw;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    border-radius: 0 0 0.9vw 0.9vw;
  }
  .about_content .content .content2 .content_l {
    padding: 0 4.21875vw 0 5.625vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .about_content .content .content2 .content_l .content_title {
    color: #222;
    text-align: left;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content2 .content_l .content_desc {
    margin-top: 2.25vw;
    width: 25.875vw;
  }
  .about_content .content .content2 .content_l .content_desc p {
    margin: 0.28125vw 0;
    text-indent: 2em;
    color: #222;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.35vw;
    /* 171.429% */
  }
  .about_content .content .content2 .content_l a {
    margin-top: 3.9375vw;
    width: 7.5375vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    border: 0.05625vw solid #222;
    background: #FFF;
    color: #222;
    text-align: center;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  .about_content .content .content2 .content_r {
    width: 41.2875vw;
    height: auto;
  }
  .about_content .content .content2 .content_r img {
    width: 100%;
    height: auto;
  }
  .about_content .content .content3 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 4.5vw;
  }
  .about_content .content .content3 .content_l {
    width: 41.45625vw;
    height: auto;
  }
  .about_content .content .content3 .content_l img {
    width: 100%;
    height: auto;
  }
  .about_content .content .content3 .content_r {
    margin-left: 4.89375vw;
  }
  .about_content .content .content3 .content_r .content_title {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content3 .content_r .content_desc {
    margin-top: 2.25vw;
    width: 25.875vw;
  }
  .about_content .content .content3 .content_r .content_desc p {
    margin: 0.28125vw 0;
    text-align: justify;
    text-indent: 2em;
    color: #222;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.35vw;
    /* 171.429% */
  }
  .about_content .content .content4 {
    margin-top: 4.5vw;
    width: 100%;
    height: auto;
    border-radius: 0.9vw;
    background: #FFF;
    padding: 3.9375vw 6.75vw 4.275vw 5.625vw;
  }
  .about_content .content .content4 .content4_title {
    text-align: left;
    color: #003E95;
    font-size: 3.375vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content4 .box {
    margin-top: 2.8125vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .about_content .content .content4 .box .content_l .content_title {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content4 .box .content_l .content_desc {
    margin-top: 2.25vw;
    width: 25.875vw;
  }
  .about_content .content .content4 .box .content_l .content_desc p {
    margin: 0.28125vw 0;
    text-align: justify;
    text-indent: 2em;
    color: #222;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.35vw;
    /* 171.429% */
  }
  .about_content .content .content4 .box .content_r {
    width: 32.11875vw;
    height: auto;
  }
  .about_content .content .content4 .box .content_r img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  .body {
    background: #FAFAFA;
  }
  .classification {
    width: 100%;
    height: 10.4vw;
    background: #003E95;
    position: fixed;
    top: 13.33333vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-x: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .classification .content .item {
    flex-shrink: 0;
    cursor: pointer;
    width: 23.2vw;
    height: 11.2vw;
    color: #FFF;
    font-size: 3.73333vw;
    text-align: center;
    font-weight: 400;
    line-height: 11.2vw;
  }
  .classification .content .item.active {
    background: #2C8DFF;
  }
  .classification .content .item:hover {
    background: #2C8DFF;
  }
  .about_content {
    width: 100%;
    height: auto;
    padding: 34.93333vw 0 16vw;
  }
  .about_content .content {
    width: 100%;
    height: auto;
  }
  .about_content .content .content1 {
    width: 100%;
    height: auto;
  }
  .about_content .content .content1 .title_box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about_content .content .content1 .title_box p {
    color: #222;
    font-size: 6.4vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content1 .title_box a {
    margin-top: 2.66667vw;
    width: 22.8vw;
    height: 8.4vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #222;
    background: #FAFAFA;
    color: #222;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8.4vw;
  }
  .about_content .content .content1 .title_box a:hover {
    border: 0.13333vw solid #003E95;
    background: #003E95;
    color: #fff;
  }
  .about_content .content .content1 img {
    margin-top: 5.33333vw;
    width: 100%;
    height: auto;
  }
  .about_content .content .content2 {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    padding: 0vw 0 10vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    border-radius: 0 0 2.13333vw 2.13333vw;
  }
  .about_content .content .content2 .content_l {
    padding: 4vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .about_content .content .content2 .content_l .content_title {
    color: #222;
    text-align: left;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content2 .content_l .content_desc {
    margin-top: 5.33333vw;
    width: 100%;
  }
  .about_content .content .content2 .content_l .content_desc p {
    text-align: left;
    margin: 0.66667vw 0;
    text-indent: 2em;
    color: #222;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.72429;
    /* 171.429% */
  }
  .about_content .content .content2 .content_l a {
    margin-top: 9.33333vw;
    width: 26.8vw;
    height: 8.4vw;
    border-radius: 0.53333vw;
    border: 0.13333vw solid #222;
    background: #FFF;
    color: #222;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 8.4vw;
  }
  .about_content .content .content2 .content_r {
    width: 100%;
    height: auto;
  }
  .about_content .content .content2 .content_r img {
    width: 100%;
    height: auto;
  }
  .about_content .content .content3 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5.33333vw;
  }
  .about_content .content .content3 .content_l {
    width: 100%;
    height: auto;
  }
  .about_content .content .content3 .content_l img {
    width: 100%;
    height: auto;
  }
  .about_content .content .content3 .content_r {
    width: 100%;
    height: auto;
    margin-left: 0vw;
    padding: 4vw;
  }
  .about_content .content .content3 .content_r .content_title {
    text-align: left;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content3 .content_r .content_desc {
    margin-top: 5.33333vw;
    width: 100%;
  }
  .about_content .content .content3 .content_r .content_desc p {
    margin: 0.66667vw 0;
    text-align: justify;
    text-indent: 2em;
    color: #222;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.71429;
    /* 171.429% */
  }
  .about_content .content .content4 {
    margin-top: 5.33333vw;
    width: 100%;
    height: auto;
    border-radius: 2.13333vw;
    background: #FFF;
    padding: 4vw;
  }
  .about_content .content .content4 .content4_title {
    text-align: left;
    color: #003E95;
    font-size: 7.46667vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content4 .box {
    margin-top: 6.66667vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .about_content .content .content4 .box .content_l {
    width: 100%;
    height: auto;
    padding: 4vw 0;
  }
  .about_content .content .content4 .box .content_l .content_title {
    text-align: left;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .about_content .content .content4 .box .content_l .content_desc {
    margin-top: 5.33333vw;
    width: 100%;
  }
  .about_content .content .content4 .box .content_l .content_desc p {
    margin: 0.66667vw 0;
    text-align: justify;
    text-indent: 2em;
    color: #222;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.71429;
    /* 171.429% */
  }
  .about_content .content .content4 .box .content_r {
    width: 100%;
    height: auto;
  }
  .about_content .content .content4 .box .content_r img {
    width: 100%;
    height: auto;
  }
}
